package w83b.w83bManager;


public interface W83bICierre {
	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.List buscarInicioCierre(w83b.w83bBeans.W83bCierreMensualBean param) throws Exception;
	
	/**
	 * @param param
	 * @return
	 * @throws Exception
	 */
	public java.util.Map prevalidarCierre(w83b.w83bBeans.W83bCierreMensualBean param) throws Exception;
	
	public java.lang.String procesarCierre(java.util.HashMap param) throws Exception;
	
	public java.util.List consultarCierre(w83b.w83bBeans.W83bCierreMensualBean param) throws Exception;
	
	public java.lang.String deshacerCierre(w83b.w83bBeans.W83bCierreMensualBean param) throws Exception;
	
}
